Bug 128827 - oops on build machine (2.6.7-1.499smp)
oops on build machine (2.6.7-1.499smp)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-29 23:11 EDT by Jeremy Katz
Modified: 2015-01-04 17:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 05:45:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2004-07-29 23:11:20 EDT
Build machine (tweety.build.redhat.com) has the following oops with
2.6.7-1.499smp

------------[ cut here ]------------
kernel BUG at mm/page_alloc.c:792!
invalid operand: 0000 [#1]
SMP
Modules linked in: ipv6 lp autofs nfs lockd sunrpc ipt_REJECT
iptable_filter ip_tables e1000 e100 mii ohci1394 ieee1394 floppy sg
parport_pc parport ohci_hcd microcode ext3 jbd dm_mod aic79xx sd_mod
scsi_mod
CPU:    0
EIP:    0060:[<0214007a>]    Not tainted
EFLAGS: 00010256   (2.6.7-1.499smp)
EIP is at __free_pages+0x20/0x4c
eax: 00000000   ebx: 00000000   ecx: 0365a5c0   edx: 0365a5c0
esi: 00000000   edi: f5f2dd74   ebp: 051b8000   esp: 05189f28
ds: 007b   es: 007b   ss: 0068
Process events/0 (pid: 18, threadinfo=05189000 task=39f42230)
Stack: f58c925c 02278aa1 f58c925c f63f0358 022b9463 f63f0358 00000000
0227639a
       f5f2dd74 f5f2deb8 f8acb836 051b8000 051b8000 00000286 f5f2deb8
0212fa73
       f8acb824 ffffffff ffffffff 051b8000 05189fcc 00000206 00000001
00000000
Call Trace:
 [<02278aa1>] sk_free+0x87/0xdb
 [<022b9463>] inet_release+0x44/0x49
 [<0227639a>] sock_release+0x11/0x85
 [<f8acb836>] xprt_socket_autoclose+0x12/0x94 [sunrpc]
 [<0212fa73>] worker_thread+0x1ab/0x260
 [<f8acb824>] xprt_socket_autoclose+0x0/0x94 [sunrpc]
 [<0211d4bc>] default_wake_function+0x0/0xc
 [<0211d4bc>] default_wake_function+0x0/0xc
 [<0212f8c8>] worker_thread+0x0/0x260
 [<0213367d>] kthread+0x73/0x9b
 [<0213360a>] kthread+0x0/0x9b
 [<021041f1>] kernel_thread_helper+0x5/0xb
Code: 0f 0b 18 03 de 88 2e 02 f0 83 41 04 ff 0f 98 c0 84 c0 74 16
Comment 1 Dave Jones 2004-11-27 17:32:50 EST
mass update for old bugs:

Is this still a problem in the 2.6.9 based kernel update ?

Note You need to log in before you can comment on or make changes to this bug.